* {
    padding: 0;
    margin: 0;
} 

body {
background: #fff url(images/bg2.gif) repeat-x top;
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size: 12px;
padding: 0;
margin: 0;
color: #333;
}

img { border: none; }
a { color: #000087; text-decoration: none; }
a:hover { text-decoration: underline; color : #000; }

#wrap {
width: 980px;
margin: 0 auto;
}

#top {
background: #fff url(images/top2.gif) no-repeat;
padding: 15px 0;
}

#header { 
background: #fff url(images/header1.png) no-repeat;
height: 80px;
}
#header h1 {
font-size: 30px;
font-weight: 100;
letter-spacing: -3px;
padding: 10px 0 0 30px;
}
#header h1 a {
text-decoration: none;
color: #00007D;
}
#header h1 a:hover {
text-decoration: none;
color: #000;
}
#header h2 {
color: #666;
font-size: 15px;
font-weight: 100;
letter-spacing: -1px;
padding: 0 0 0 32px;
}

#menu {
background: #fff url(images/menu2.gif) no-repeat;
height: 30px;
line-height: 30px;
}
#menu ul {
padding-left: 20px;
list-style-type: none;
}
#menu ul li {
display: block;
float: left;
}
#menu ul li a {
color: #fff;
padding: 0 10px;
text-decoration: none;
font-weight: 600;
}
#menu ul li a:hover {
color: #fff;
text-decoration: underline;
}

#content {
background: #fff url(images/contentbg2.gif) repeat-y;
padding: 10px 30px;
}

#left {
float: left;
width: 720px;
text-align: justify;
}
#left h2 {
font-size: 18px;
font-weight: 100;
padding: 10px 0 5px 0;
}
#left h2 a {

}
#left h2 a:hover {

}

#right {
float: right;
width: 160px;
padding: 10px 10px 0 10px;
border-left: 1px solid #aaa;
}
#right h2 { 
color: #233E0C; 
font-size: 12px;  

}
#right ul {
padding: 10px 10px 10px 10px;
}
#right ul li {
margin: 0 10px;
padding: 3px;
color: #aaa;
font-weight: 100;
}
#right  li a {
display: block;
}
#right  li a:hover{

}

#bottom {
background: #fff url(images/bottom2.gif) no-repeat;
padding: 10px 0;
}

#footer {
font-size: 11px;
text-align: center;
margin: 0 0 10px 0;
}